package gov.va.med.esr.webservices.client;

import gov.va.med.esr.service.external.person.EESummary;
import gov.va.med.esr.xml.EESummaryTestHelper;
import junit.framework.TestCase;

import org.springframework.core.io.ClassPathResource;

public class EESummaryJAXBTest extends TestCase {
	public void testCreatingEESummary() throws Exception{
		String path = (new ClassPathResource("xml/GetEESummaryResponse.xml")).getPath();
		EESummary eeSummary = EESummaryTestHelper.createMockEESummary(path);
		assertNotNull(eeSummary);
	}
}
